
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    var objd4e49 = { label: "Benvenuti", href:"Content/it__default_default_-_default.html", target:"contentwin" };
    var d4e49 = new YAHOO.widget.TextNode(objd4e49, root, false);var objd4e56 = { label: "Rubrica", href:"Content/it_Phone_book.html", target:"contentwin" };
    var d4e56 = new YAHOO.widget.TextNode(objd4e56, d4e49, false);var objd4e63 = { label: "Elenco utenti", href:"Content/it_User_list.html", target:"contentwin" };
    var d4e63 = new YAHOO.widget.TextNode(objd4e63, d4e49, false);var objd4e70 = { label: "Utenti", href:"Content/it_Users.html", target:"contentwin" };
    var d4e70 = new YAHOO.widget.TextNode(objd4e70, d4e49, false);var objd4e77 = { label: "Addebiti", href:"Content/it_TG_level_1_Charging.html", target:"contentwin" };
    var d4e77 = new YAHOO.widget.TextNode(objd4e77, root, false);var objd4e84 = { label: "Lista utenti (addebiti)", href:"Content/it_User_list_charges.html", target:"contentwin" };
    var d4e84 = new YAHOO.widget.TextNode(objd4e84, d4e77, false);var objd4e91 = { label: "Interfacce di rete (addebiti)", href:"Content/it_Network_interfaces_charges.html", target:"contentwin" };
    var d4e91 = new YAHOO.widget.TextNode(objd4e91, d4e77, false);var objd4e98 = { label: "Centri di costo", href:"Content/it_Cost_centres.html", target:"contentwin" };
    var d4e98 = new YAHOO.widget.TextNode(objd4e98, d4e77, false);var objd4e105 = { label: "Destinazione", href:"Content/it_TG_level_1_Destination.html", target:"contentwin" };
    var d4e105 = new YAHOO.widget.TextNode(objd4e105, root, false);var objd4e112 = { label: "Conferenze", href:"Content/it_Conference.html", target:"contentwin" };
    var d4e112 = new YAHOO.widget.TextNode(objd4e112, d4e105, false);var objd4e119 = { label: "Citofono", href:"Content/it_Door_intercom_system.html", target:"contentwin" };
    var d4e119 = new YAHOO.widget.TextNode(objd4e119, d4e105, false);var objd4e126 = { label: "Numero di selezione passante", href:"Content/it_Dialling_in_number.html", target:"contentwin" };
    var d4e126 = new YAHOO.widget.TextNode(objd4e126, d4e105, false);var objd4e133 = { label: "Lista di blocco", href:"Content/it_Blacklist.html", target:"contentwin" };
    var d4e133 = new YAHOO.widget.TextNode(objd4e133, d4e105, false);var objd4e140 = { label: "Free Seating", href:"Content/it_Free_seating.html", target:"contentwin" };
    var d4e140 = new YAHOO.widget.TextNode(objd4e140, d4e105, false);var objd4e147 = { label: "Telefoni cordless", href:"Content/it_Cordless_phones.html", target:"contentwin" };
    var d4e147 = new YAHOO.widget.TextNode(objd4e147, d4e105, false);var objd4e154 = { label: "Configurazione del sistema", href:"Content/it_TG_level_1_System_configuration.html", target:"contentwin" };
    var d4e154 = new YAHOO.widget.TextNode(objd4e154, root, false);var objd4e161 = { label: "Data e ora", href:"Content/it_Date_and_time.html", target:"contentwin" };
    var d4e161 = new YAHOO.widget.TextNode(objd4e161, d4e154, false);var objd4e168 = { label: "Licenze", href:"Content/it_Licences.html", target:"contentwin" };
    var d4e168 = new YAHOO.widget.TextNode(objd4e168, d4e154, false);var objd4e175 = { label: "Panoramica delle licenze", href:"Content/it_Licence_overview.html", target:"contentwin" };
    var d4e175 = new YAHOO.widget.TextNode(objd4e175, d4e154, false);var objd4e182 = { label: "Indirizzamento IP", href:"Content/it_IP_addressing.html", target:"contentwin" };
    var d4e182 = new YAHOO.widget.TextNode(objd4e182, d4e154, false);var objd4e189 = { label: "Least Cost Routing", href:"Content/it_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e189 = new YAHOO.widget.TextNode(objd4e189, d4e154, false);var objd4e196 = { label: "Accesso telemanutenzione", href:"Content/it_Remote_access.html", target:"contentwin" };
    var d4e196 = new YAHOO.widget.TextNode(objd4e196, d4e154, false);var objd4e203 = { label: "Telefonia PIN", href:"Content/it_PIN_Telephony.html", target:"contentwin" };
    var d4e203 = new YAHOO.widget.TextNode(objd4e203, d4e154, false);var objd4e210 = { label: "Eventi di sistema", href:"Content/it_TG_level_1_System_events.html", target:"contentwin" };
    var d4e210 = new YAHOO.widget.TextNode(objd4e210, root, false);var objd4e217 = { label: "Segnalazioni eventi", href:"Content/it_Event_log.html", target:"contentwin" };
    var d4e217 = new YAHOO.widget.TextNode(objd4e217, d4e210, false);var objd4e224 = { label: "Segnalazioni eventi attivi", href:"Content/it_Active_event_messages.html", target:"contentwin" };
    var d4e224 = new YAHOO.widget.TextNode(objd4e224, d4e210, false);var objd4e231 = { label: "Cadute della tensione di rete", href:"Content/it_Mains_voltage_failures.html", target:"contentwin" };
    var d4e231 = new YAHOO.widget.TextNode(objd4e231, d4e210, false);var objd4e238 = { label: "Password", href:"Content/it_Password.html", target:"contentwin" };
    var d4e238 = new YAHOO.widget.TextNode(objd4e238, d4e210, false);var objd4e245 = { label: "Benvenuti", href:"Content/it__default_default_-_default_1.html", target:"contentwin" };
    var d4e245 = new YAHOO.widget.TextNode(objd4e245, root, false);var objd4e252 = { label: "Ricerca in WebAdmin", href:"Content/it_Search_in_WebAdmin.html", target:"contentwin" };
    var d4e252 = new YAHOO.widget.TextNode(objd4e252, d4e245, false);var objd4e259 = { label: "Vista del sistema", href:"Content/it__default_default_-_default_2.html", target:"contentwin" };
    var d4e259 = new YAHOO.widget.TextNode(objd4e259, root, false);var objd4e266 = { label: "Informazioni di sistema", href:"Content/it_System_information.html", target:"contentwin" };
    var d4e266 = new YAHOO.widget.TextNode(objd4e266, d4e259, false);var objd4e273 = { label: "Stato", href:"Content/it_State.html", target:"contentwin" };
    var d4e273 = new YAHOO.widget.TextNode(objd4e273, d4e259, false);var objd4e280 = { label: "Schede e moduli", href:"Content/it_Cards_and_modules.html", target:"contentwin" };
    var d4e280 = new YAHOO.widget.TextNode(objd4e280, d4e259, false);var objd4e287 = { label: "Licenze", href:"Content/it_Licences1.html", target:"contentwin" };
    var d4e287 = new YAHOO.widget.TextNode(objd4e287, d4e259, false);var objd4e294 = { label: "Panoramica delle licenze", href:"Content/it_Licence_overview1.html", target:"contentwin" };
    var d4e294 = new YAHOO.widget.TextNode(objd4e294, d4e259, false);var objd4e301 = { label: "Sicurezza", href:"Content/it_Security.html", target:"contentwin" };
    var d4e301 = new YAHOO.widget.TextNode(objd4e301, d4e259, false);var objd4e308 = { label: "Assistente di configurazione", href:"Content/it_TG_level_1_Configuration_assistant.html", target:"contentwin" };
    var d4e308 = new YAHOO.widget.TextNode(objd4e308, root, false);var objd4e315 = { label: "Benvenuti nell'Assistente di configurazione", href:"Content/it_Welcome_to_the_Configuration_Assistant.html", target:"contentwin" };
    var d4e315 = new YAHOO.widget.TextNode(objd4e315, d4e308, false);var objd4e322 = { label: "Indirizzamento IP del server di comunicazione", href:"Content/it_IP_addressing_of_the_communication_server.html", target:"contentwin" };
    var d4e322 = new YAHOO.widget.TextNode(objd4e322, d4e308, false);var objd4e329 = { label: "Regole per il controllo dell'accesso", href:"Content/it_Regulation_access_control.html", target:"contentwin" };
    var d4e329 = new YAHOO.widget.TextNode(objd4e329, d4e308, false);var objd4e336 = { label: "Verifica delle licenze", href:"Content/it_Checking_licences.html", target:"contentwin" };
    var d4e336 = new YAHOO.widget.TextNode(objd4e336, d4e308, false);var objd4e343 = { label: "Configurazione delle risorse di media", href:"Content/it_Configuring_media_resources.html", target:"contentwin" };
    var d4e343 = new YAHOO.widget.TextNode(objd4e343, d4e308, false);var objd4e350 = { label: "Configurazione di ora e data", href:"Content/it_Setting_time_and_date.html", target:"contentwin" };
    var d4e350 = new YAHOO.widget.TextNode(objd4e350, d4e308, false);var objd4e357 = { label: "Verifica delle interfacce di rete", href:"Content/it_Checking_network_interfaces.html", target:"contentwin" };
    var d4e357 = new YAHOO.widget.TextNode(objd4e357, d4e308, false);var objd4e364 = { label: "Configurazione del provider SIP e dell'account SIP", href:"Content/it_Setting_up_SIP_providers_and_accounts.html", target:"contentwin" };
    var d4e364 = new YAHOO.widget.TextNode(objd4e364, d4e308, false);var objd4e371 = { label: "Definizione delle autorizzazioni utente", href:"Content/it_Specifying_user_permissions.html", target:"contentwin" };
    var d4e371 = new YAHOO.widget.TextNode(objd4e371, d4e308, false);var objd4e378 = { label: "Creazione di utenti e selezioni passanti", href:"Content/it_Create_users_and_DDI_numbers.html", target:"contentwin" };
    var d4e378 = new YAHOO.widget.TextNode(objd4e378, d4e308, false);var objd4e386 = { label: "Verifica dell'instradamento in uscita", href:"Content/it_Checking_outgoing_routing.html", target:"contentwin" };
    var d4e386 = new YAHOO.widget.TextNode(objd4e386, d4e308, false);var objd4e393 = { label: "Configurazione del trasferimento automatico", href:"Content/it_Setting_up_the_auto_attendant.html", target:"contentwin" };
    var d4e393 = new YAHOO.widget.TextNode(objd4e393, d4e308, false);var objd4e400 = { label: "Configurazione della musica su attesa", href:"Content/it_Setting_up_music_on_hold.html", target:"contentwin" };
    var d4e400 = new YAHOO.widget.TextNode(objd4e400, d4e308, false);var objd4e407 = { label: "Configurazione del servizio annunci", href:"Content/it_Setting_up_an_announcement_service.html", target:"contentwin" };
    var d4e407 = new YAHOO.widget.TextNode(objd4e407, d4e308, false);var objd4e414 = { label: "Rilevazione di contatti di selezione abbreviata", href:"Content/it_Entering_abbreviated_dialling_contacts.html", target:"contentwin" };
    var d4e414 = new YAHOO.widget.TextNode(objd4e414, d4e308, false);var objd4e421 = { label: "Salvataggio dei dati di configurazione", href:"Content/it_Saving_configuration_data.html", target:"contentwin" };
    var d4e421 = new YAHOO.widget.TextNode(objd4e421, d4e308, false);var objd4e428 = { label: "Gruppi di utenti", href:"Content/it_User_Groups.html", target:"contentwin" };
    var d4e428 = new YAHOO.widget.TextNode(objd4e428, d4e421, false);var objd4e435 = { label: "Aggiunta di un provider SIP", href:"Content/it_Setting_up_a_SIP_Provider.html", target:"contentwin" };
    var d4e435 = new YAHOO.widget.TextNode(objd4e435, d4e421, false);var objd4e442 = { label: "Provider SIP", href:"Content/it_Setting_up_a_SIP_provider2.html", target:"contentwin" };
    var d4e442 = new YAHOO.widget.TextNode(objd4e442, d4e421, false);var objd4e449 = { label: "Provider SIP", href:"Content/it_Setting_up_a_SIP_provider3.html", target:"contentwin" };
    var d4e449 = new YAHOO.widget.TextNode(objd4e449, d4e421, false);var objd4e456 = { label: "Instradamento", href:"Content/it_Route.html", target:"contentwin" };
    var d4e456 = new YAHOO.widget.TextNode(objd4e456, d4e421, false);var objd4e463 = { label: "Passo 10 - Verifica degli instradamenti in uscita", href:"Content/it_Step_10_Checking_the_outgoing_routing.html", target:"contentwin" };
    var d4e463 = new YAHOO.widget.TextNode(objd4e463, d4e421, false);var objd4e470 = { label: "Finestra di selezione dei valori", href:"Content/it_Value_for_selection_window.html", target:"contentwin" };
    var d4e470 = new YAHOO.widget.TextNode(objd4e470, d4e421, false);var objd4e477 = { label: "Configurazione", href:"Content/it__default_default_-_default_3.html", target:"contentwin" };
    var d4e477 = new YAHOO.widget.TextNode(objd4e477, root, false);var objd4e484 = { label: "Riepilogo (utenti, terminali e DDI)", href:"Content/it_Summary_users_terminals_and_DDIs.html", target:"contentwin" };
    var d4e484 = new YAHOO.widget.TextNode(objd4e484, d4e477, false);var objd4e491 = { label: "Esportazione e importazione dei dati di configurazione", href:"Content/it_Importing_and_exporting_configuration_data.html", target:"contentwin" };
    var d4e491 = new YAHOO.widget.TextNode(objd4e491, d4e477, false);var objd4e498 = { label: "Amministrazione utenti", href:"Content/it__default_default_-_default_4.html", target:"contentwin" };
    var d4e498 = new YAHOO.widget.TextNode(objd4e498, root, false);var objd4e505 = { label: "Elenco utenti", href:"Content/it_User_list1.html", target:"contentwin" };
    var d4e505 = new YAHOO.widget.TextNode(objd4e505, d4e498, false);var objd4e512 = { label: "Utenti", href:"Content/it_Users1.html", target:"contentwin" };
    var d4e512 = new YAHOO.widget.TextNode(objd4e512, d4e498, false);var objd4e519 = { label: "Jeu d'autorisations", href:"Content/it_Permission_set.html", target:"contentwin" };
    var d4e519 = new YAHOO.widget.TextNode(objd4e519, d4e498, false);var objd4e526 = { label: "Blocco alla selezione", href:"Content/it_Digit_Barring.html", target:"contentwin" };
    var d4e526 = new YAHOO.widget.TextNode(objd4e526, d4e498, false);var objd4e533 = { label: "Utente di backup", href:"Content/it_Backup_users.html", target:"contentwin" };
    var d4e533 = new YAHOO.widget.TextNode(objd4e533, d4e498, false);var objd4e540 = { label: "Nomi profilo delle presenze", href:"Content/it_Presence_profile_names.html", target:"contentwin" };
    var d4e540 = new YAHOO.widget.TextNode(objd4e540, d4e498, false);var objd4e548 = { label: "Amministrazione terminali", href:"Content/it__default_default_-_default_6.html", target:"contentwin" };
    var d4e548 = new YAHOO.widget.TextNode(objd4e548, root, false);var objd4e555 = { label: "Terminali standard", href:"Content/it_Standard_terminals.html", target:"contentwin" };
    var d4e555 = new YAHOO.widget.TextNode(objd4e555, d4e548, false);var objd4e562 = { label: "Impostazioni di telefoni e terminali", href:"Content/it_Phone_and_terminal_settings.html", target:"contentwin" };
    var d4e562 = new YAHOO.widget.TextNode(objd4e562, d4e548, false);var objd4e569 = { label: "Messa in funzione di telefoni e terminali", href:"Content/it_TG_level_35.html", target:"contentwin" };
    var d4e569 = new YAHOO.widget.TextNode(objd4e569, root, false);var objd4e576 = { label: "Registrazione di telefoni cordless DECT", href:"Content/it_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e576 = new YAHOO.widget.TextNode(objd4e576, d4e569, false);var objd4e583 = { label: "Registrazione di telefoni di sistema IP", href:"Content/it_Registering_IP_system_phones.html", target:"contentwin" };
    var d4e583 = new YAHOO.widget.TextNode(objd4e583, d4e569, false);var objd4e590 = { label: "Messa in funzione dei telefoni digitali di sistema", href:"Content/it_Putting_a_digital_system_phone_into_operation.html", target:"contentwin" };
    var d4e590 = new YAHOO.widget.TextNode(objd4e590, d4e569, false);var objd4e597 = { label: "Registrazione di Mitel BluStar 8000i", href:"Content/it_Registering_Mitel_BluStar_8000i.html", target:"contentwin" };
    var d4e597 = new YAHOO.widget.TextNode(objd4e597, d4e569, false);var objd4e604 = { label: "Registrazione di Mitel BluStar for PC", href:"Content/it_Registering_Mitel_BluStar_for_PC.html", target:"contentwin" };
    var d4e604 = new YAHOO.widget.TextNode(objd4e604, d4e569, false);var objd4e611 = { label: "Registrazione di telefoni cordless DECT", href:"Content/it_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e611 = new YAHOO.widget.TextNode(objd4e611, d4e569, false);var objd4e618 = { label: "Registrazione di telefoni SIP commerciali", href:"Content/it_Registering_standard_SIP_phones.html", target:"contentwin" };
    var d4e618 = new YAHOO.widget.TextNode(objd4e618, d4e569, false);var objd4e625 = { label: "Impostazioni audio", href:"Content/it_Audio_settings.html", target:"contentwin" };
    var d4e625 = new YAHOO.widget.TextNode(objd4e625, d4e569, false);var objd4e632 = { label: "Configurazione dei tasti", href:"Content/it_Key_configuration.html", target:"contentwin" };
    var d4e632 = new YAHOO.widget.TextNode(objd4e632, d4e569, false);var objd4e639 = { label: "Telefoni free seating", href:"Content/it_Free_seating_phones.html", target:"contentwin" };
    var d4e639 = new YAHOO.widget.TextNode(objd4e639, d4e569, false);var objd4e647 = { label: "Terminali di backup", href:"Content/it_Backup_terminals.html", target:"contentwin" };
    var d4e647 = new YAHOO.widget.TextNode(objd4e647, d4e569, false);var objd4e654 = { label: "Registrazione SIP", href:"Content/it_SIP_registration.html", target:"contentwin" };
    var d4e654 = new YAHOO.widget.TextNode(objd4e654, d4e569, false);var objd4e661 = { label: "Instradamento delle chiamate in entrata", href:"Content/it_TG_level_3.html", target:"contentwin" };
    var d4e661 = new YAHOO.widget.TextNode(objd4e661, root, false);var objd4e668 = { label: "Instradamento delle chiamate - Prospetto grafico", href:"Content/it_Incoming_call_routing_-_graphical_overview.html", target:"contentwin" };
    var d4e668 = new YAHOO.widget.TextNode(objd4e668, d4e661, false);var objd4e675 = { label: "Elementi grafici di comando", href:"Content/it_Graphical_control_elements.html", target:"contentwin" };
    var d4e675 = new YAHOO.widget.TextNode(objd4e675, d4e661, false);var objd4e682 = { label: "Modifica di una connessione urbana digitale", href:"Content/it_Editing_a_digital_exchange_connection.html", target:"contentwin" };
    var d4e682 = new YAHOO.widget.TextNode(objd4e682, d4e661, false);var objd4e689 = { label: "Modifica del collegamento urbana analogico", href:"Content/it_Editing_the_analogue_exchange_connection.html", target:"contentwin" };
    var d4e689 = new YAHOO.widget.TextNode(objd4e689, d4e661, false);var objd4e696 = { label: "Configurazione dell'instradamento standard", href:"Content/it_Setting_up_the_default_routing.html", target:"contentwin" };
    var d4e696 = new YAHOO.widget.TextNode(objd4e696, d4e661, false);var objd4e703 = { label: "Modifica dell’interfaccia di rete digitale", href:"Content/it_Editing_a_digital_network_interface.html", target:"contentwin" };
    var d4e703 = new YAHOO.widget.TextNode(objd4e703, d4e661, false);var objd4e710 = { label: "Modifica di interfaccia CAS", href:"Content/it_Processing_CAS_interface.html", target:"contentwin" };
    var d4e710 = new YAHOO.widget.TextNode(objd4e710, d4e661, false);var objd4e717 = { label: "Modifica dell’interfaccia urbana analogica", href:"Content/it_Editing_the_analogue_network_interface.html", target:"contentwin" };
    var d4e717 = new YAHOO.widget.TextNode(objd4e717, d4e661, false);var objd4e724 = { label: "Aggiunta di un provider SIP", href:"Content/it_Add_SIP_provider.html", target:"contentwin" };
    var d4e724 = new YAHOO.widget.TextNode(objd4e724, d4e661, false);var objd4e731 = { label: "Modifica del provider SIP", href:"Content/it_Editing_the_SIP_provider.html", target:"contentwin" };
    var d4e731 = new YAHOO.widget.TextNode(objd4e731, d4e661, false);var objd4e739 = { label: "Creazione di un account SIP", href:"Content/it_Creating_a_SIP_account.html", target:"contentwin" };
    var d4e739 = new YAHOO.widget.TextNode(objd4e739, d4e661, false);var objd4e746 = { label: "Modifica dell'account SIP", href:"Content/it_Editing_a_SIP_account.html", target:"contentwin" };
    var d4e746 = new YAHOO.widget.TextNode(objd4e746, d4e661, false);var objd4e753 = { label: "Modifica del fascio", href:"Content/it_Editing_the_trunk_groups.html", target:"contentwin" };
    var d4e753 = new YAHOO.widget.TextNode(objd4e753, d4e661, false);var objd4e760 = { label: "Formazione delle informazioni di identificazione chiamata per chiamate uscenti", href:"Content/it_Creating_call_ID_info_og_calls.html", target:"contentwin" };
    var d4e760 = new YAHOO.widget.TextNode(objd4e760, d4e661, false);var objd4e767 = { label: "Creazione di numero di selezione passante", href:"Content/it_Creating_a_DDI_number.html", target:"contentwin" };
    var d4e767 = new YAHOO.widget.TextNode(objd4e767, d4e661, false);var objd4e774 = { label: "Creazione di intervallo di numeri di selezione passante", href:"Content/it_Creating_a_DDI_numbering_range.html", target:"contentwin" };
    var d4e774 = new YAHOO.widget.TextNode(objd4e774, d4e661, false);var objd4e781 = { label: "Modifica dei numeri di selezione passante", href:"Content/it_Editing_DDI_numbers.html", target:"contentwin" };
    var d4e781 = new YAHOO.widget.TextNode(objd4e781, d4e661, false);var objd4e788 = { label: "Visualizzazione instradamento DC", href:"Content/it_Displaying_CDE_routing.html", target:"contentwin" };
    var d4e788 = new YAHOO.widget.TextNode(objd4e788, d4e661, false);var objd4e795 = { label: "Aggiunta/modifica di un elemento di distribuzione delle chiamate", href:"Content/it_Adding_editing_a_call_distribution_element.html", target:"contentwin" };
    var d4e795 = new YAHOO.widget.TextNode(objd4e795, d4e661, false);var objd4e802 = { label: "Modifica di un gruppo di chiamata", href:"Content/it_Editing_a_user_group.html", target:"contentwin" };
    var d4e802 = new YAHOO.widget.TextNode(objd4e802, d4e661, false);var objd4e809 = { label: "Piano di numerazione interno", href:"Content/it_Internal_numbering_plan.html", target:"contentwin" };
    var d4e809 = new YAHOO.widget.TextNode(objd4e809, d4e661, false);var objd4e817 = { label: "Gruppi servizi", href:"Content/it_Switch_Groups.html", target:"contentwin" };
    var d4e817 = new YAHOO.widget.TextNode(objd4e817, d4e661, false);var objd4e824 = { label: "Instradamento delle chiamate in uscita", href:"Content/it_TG_level_31.html", target:"contentwin" };
    var d4e824 = new YAHOO.widget.TextNode(objd4e824, root, false);var objd4e831 = { label: "Modifica dell'instradamento", href:"Content/it_Editing_the_route.html", target:"contentwin" };
    var d4e831 = new YAHOO.widget.TextNode(objd4e831, d4e824, false);var objd4e838 = { label: "Visualizza elenco", href:"Content/it_TG_level_32.html", target:"contentwin" };
    var d4e838 = new YAHOO.widget.TextNode(objd4e838, root, false);var objd4e845 = { label: "Visualizzazione elenco interfacce di rete", href:"Content/it_List_view_network_interfaces.html", target:"contentwin" };
    var d4e845 = new YAHOO.widget.TextNode(objd4e845, d4e838, false);var objd4e852 = { label: "Visualizzazione elenco fascio", href:"Content/it_Trunk_group_list_view.html", target:"contentwin" };
    var d4e852 = new YAHOO.widget.TextNode(objd4e852, d4e838, false);var objd4e859 = { label: "Visualizzazione elenco instradamento", href:"Content/it_Route_list_view.html", target:"contentwin" };
    var d4e859 = new YAHOO.widget.TextNode(objd4e859, d4e838, false);var objd4e866 = { label: "Visualizzazione elenco piano di selezione passante", href:"Content/it_DDI_plan_list_view.html", target:"contentwin" };
    var d4e866 = new YAHOO.widget.TextNode(objd4e866, d4e838, false);var objd4e873 = { label: "Visualizzazione elenco distribuzione delle chiamate", href:"Content/it_Call_distribution_list_view.html", target:"contentwin" };
    var d4e873 = new YAHOO.widget.TextNode(objd4e873, d4e838, false);var objd4e880 = { label: "Visualizzazione elenco gruppi di chiamata", href:"Content/it_User_group_list_view.html", target:"contentwin" };
    var d4e880 = new YAHOO.widget.TextNode(objd4e880, d4e838, false);var objd4e887 = { label: "Exchange", href:"Content/it_TG_level_33.html", target:"contentwin" };
    var d4e887 = new YAHOO.widget.TextNode(objd4e887, root, false);var objd4e894 = { label: "Generale", href:"Content/it_General_Exchange.html", target:"contentwin" };
    var d4e894 = new YAHOO.widget.TextNode(objd4e894, d4e887, false);var objd4e901 = { label: "Interruzione segnalazione doppino", href:"Content/it_Loop_break_signalling.html", target:"contentwin" };
    var d4e901 = new YAHOO.widget.TextNode(objd4e901, d4e887, false);var objd4e908 = { label: "Blocco alla selezione urbana", href:"Content/it_Exchange_digit_barring.html", target:"contentwin" };
    var d4e908 = new YAHOO.widget.TextNode(objd4e908, d4e887, false);var objd4e915 = { label: "Assegnazione di numeri di chiamata esterni a utenti interni", href:"Content/it_Allocation_of_external_call_numbers_to_internal_users.html", target:"contentwin" };
    var d4e915 = new YAHOO.widget.TextNode(objd4e915, d4e887, false);var objd4e922 = { label: "Chiamate di emergenza", href:"Content/it_TG_level_34.html", target:"contentwin" };
    var d4e922 = new YAHOO.widget.TextNode(objd4e922, root, false);var objd4e929 = { label: "Destinazioni di emergenza", href:"Content/it_Emergency_destinations.html", target:"contentwin" };
    var d4e929 = new YAHOO.widget.TextNode(objd4e929, d4e922, false);var objd4e936 = { label: "Team di risposta di emergenza interno", href:"Content/it_Internal_emergency_response_team.html", target:"contentwin" };
    var d4e936 = new YAHOO.widget.TextNode(objd4e936, d4e922, false);var objd4e943 = { label: "Dati di base per posizione di emergenza", href:"Content/it_Emergency_location_data_sets.html", target:"contentwin" };
    var d4e943 = new YAHOO.widget.TextNode(objd4e943, d4e922, false);var objd4e950 = { label: "Indirizzo IP/mappatura posizione", href:"Content/it_IP_address_Location_mapping.html", target:"contentwin" };
    var d4e950 = new YAHOO.widget.TextNode(objd4e950, d4e922, false);var objd4e957 = { label: "Numeri di emergenza pubblici", href:"Content/it_Public_emergency_numbers.html", target:"contentwin" };
    var d4e957 = new YAHOO.widget.TextNode(objd4e957, d4e922, false);var objd4e964 = { label: "Numeri di servizio", href:"Content/it_Service_numbers.html", target:"contentwin" };
    var d4e964 = new YAHOO.widget.TextNode(objd4e964, d4e922, false);var objd4e971 = { label: "Servizi dati", href:"Content/it_Data_services.html", target:"contentwin" };
    var d4e971 = new YAHOO.widget.TextNode(objd4e971, d4e922, false);var objd4e978 = { label: "Least Cost Routing", href:"Content/it_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e978 = new YAHOO.widget.TextNode(objd4e978, d4e922, false);var objd4e985 = { label: "Lista di blocco", href:"Content/it_Blacklist.html", target:"contentwin" };
    var d4e985 = new YAHOO.widget.TextNode(objd4e985, d4e922, false);var objd4e992 = { label: "Instradamento in base al CLIP", href:"Content/it_CLIP_based_routing.html", target:"contentwin" };
    var d4e992 = new YAHOO.widget.TextNode(objd4e992, d4e922, false);var objd4e999 = { label: "Impostazioni di sistema", href:"Content/it__default_default_-_default_7.html", target:"contentwin" };
    var d4e999 = new YAHOO.widget.TextNode(objd4e999, root, false);var objd4e1006 = { label: "Generale", href:"Content/it_General.html", target:"contentwin" };
    var d4e1006 = new YAHOO.widget.TextNode(objd4e1006, d4e999, false);var objd4e1013 = { label: "Controllo dell'accesso", href:"Content/it_TG_level_36.html", target:"contentwin" };
    var d4e1013 = new YAHOO.widget.TextNode(objd4e1013, root, false);var objd4e1020 = { label: "Account utente", href:"Content/it_User_accounts.html", target:"contentwin" };
    var d4e1020 = new YAHOO.widget.TextNode(objd4e1020, d4e1013, false);var objd4e1027 = { label: "Profili di autorizzazione", href:"Content/it_Authorization_profiles.html", target:"contentwin" };
    var d4e1027 = new YAHOO.widget.TextNode(objd4e1027, d4e1013, false);var objd4e1034 = { label: "Registri accessi", href:"Content/it_Access_logs.html", target:"contentwin" };
    var d4e1034 = new YAHOO.widget.TextNode(objd4e1034, d4e1013, false);var objd4e1041 = { label: "Schede e moduli", href:"Content/it_Cards_and_modules1.html", target:"contentwin" };
    var d4e1041 = new YAHOO.widget.TextNode(objd4e1041, d4e1013, false);var objd4e1048 = { label: "Interfacce", href:"Content/it_interfaces.html", target:"contentwin" };
    var d4e1048 = new YAHOO.widget.TextNode(objd4e1048, d4e1013, false);var objd4e1055 = { label: "Interfacce analogiche (FXO/FXS)", href:"Content/it_Analogue_interfaces_FXO_FXS.html", target:"contentwin" };
    var d4e1055 = new YAHOO.widget.TextNode(objd4e1055, d4e1013, false);var objd4e1062 = { label: "Interfacce ISDN (BRI-S, BRI-T e accesso primario) e CAS", href:"Content/it_ISDN_interfaces_BRI-S_BRI-T_and_PRI_and_CAS.html", target:"contentwin" };
    var d4e1062 = new YAHOO.widget.TextNode(objd4e1062, d4e1013, false);var objd4e1069 = { label: "Interfacce digitali di terminale (DSI)", href:"Content/it_Digital_terminal_interfaces_DSI.html", target:"contentwin" };
    var d4e1069 = new YAHOO.widget.TextNode(objd4e1069, d4e1013, false);var objd4e1076 = { label: "TDM-DECT", href:"Content/it_TG_level_37.html", target:"contentwin" };
    var d4e1076 = new YAHOO.widget.TextNode(objd4e1076, root, false);var objd4e1083 = { label: "Sistema", href:"Content/it_System.html", target:"contentwin" };
    var d4e1083 = new YAHOO.widget.TextNode(objd4e1083, d4e1076, false);var objd4e1090 = { label: "Location Area DECT", href:"Content/it_DECT_location_areas.html", target:"contentwin" };
    var d4e1090 = new YAHOO.widget.TextNode(objd4e1090, d4e1076, false);var objd4e1097 = { label: "SIP-DECT", href:"Content/it_SIP-DECT.html", target:"contentwin" };
    var d4e1097 = new YAHOO.widget.TextNode(objd4e1097, d4e1076, false);var objd4e1104 = { label: "Stazioni base", href:"Content/it_Base_stations.html", target:"contentwin" };
    var d4e1104 = new YAHOO.widget.TextNode(objd4e1104, d4e1076, false);var objd4e1111 = { label: "Telefoni DECT", href:"Content/it_DECT_phones.html", target:"contentwin" };
    var d4e1111 = new YAHOO.widget.TextNode(objd4e1111, d4e1076, false);var objd4e1118 = { label: "Risorse media", href:"Content/it_Media_resources.html", target:"contentwin" };
    var d4e1118 = new YAHOO.widget.TextNode(objd4e1118, d4e1076, false);var objd4e1125 = { label: "Configurazione dei canali VoIP", href:"Content/it_Designing_the_VoIP_channels.html", target:"contentwin" };
    var d4e1125 = new YAHOO.widget.TextNode(objd4e1125, d4e1076, false);var objd4e1132 = { label: "Dual Homing", href:"Content/it_Dual_Homing.html", target:"contentwin" };
    var d4e1132 = new YAHOO.widget.TextNode(objd4e1132, d4e1076, false);var objd4e1139 = { label: "Avanzate", href:"Content/it_TG_level_38.html", target:"contentwin" };
    var d4e1139 = new YAHOO.widget.TextNode(objd4e1139, root, false);var objd4e1147 = { label: "Siti", href:"Content/it_TG_level_4.html", target:"contentwin" };
    var d4e1147 = new YAHOO.widget.TextNode(objd4e1147, root, false);var objd4e1154 = { label: "Regioni", href:"Content/it_Regions.html", target:"contentwin" };
    var d4e1154 = new YAHOO.widget.TextNode(objd4e1154, d4e1147, false);var objd4e1161 = { label: "Larghezza di banda", href:"Content/it_Bandwidth_areas.html", target:"contentwin" };
    var d4e1161 = new YAHOO.widget.TextNode(objd4e1161, d4e1147, false);var objd4e1168 = { label: "Uso di VPN in AIN", href:"Content/it_Using_VPN_in_AIN.html", target:"contentwin" };
    var d4e1168 = new YAHOO.widget.TextNode(objd4e1168, d4e1147, false);var objd4e1175 = { label: "Controllo della larghezza di banda dei link video", href:"Content/it_Bandwidth_control_of_video_links.html", target:"contentwin" };
    var d4e1175 = new YAHOO.widget.TextNode(objd4e1175, d4e1147, false);var objd4e1182 = { label: "Segnalazione", href:"Content/it_Signalling.html", target:"contentwin" };
    var d4e1182 = new YAHOO.widget.TextNode(objd4e1182, d4e1147, false);var objd4e1189 = { label: "Tono di invito alla selezione internazionale", href:"Content/it_International_dialling_tone.html", target:"contentwin" };
    var d4e1189 = new YAHOO.widget.TextNode(objd4e1189, d4e1147, false);var objd4e1196 = { label: "Impostazioni paese", href:"Content/it_Country_settings.html", target:"contentwin" };
    var d4e1196 = new YAHOO.widget.TextNode(objd4e1196, d4e1147, false);var objd4e1203 = { label: "Indicativi di stato", href:"Content/it_Country_codes.html", target:"contentwin" };
    var d4e1203 = new YAHOO.widget.TextNode(objd4e1203, d4e1147, false);var objd4e1210 = { label: "Servizi", href:"Content/it__default_default_-_default_8.html", target:"contentwin" };
    var d4e1210 = new YAHOO.widget.TextNode(objd4e1210, root, false);var objd4e1217 = { label: "Amministrazione Voice Mail", href:"Content/it_TG_level_39.html", target:"contentwin" };
    var d4e1217 = new YAHOO.widget.TextNode(objd4e1217, root, false);var objd4e1224 = { label: "Voice Mail - Generale", href:"Content/it_Voice_mail_-_general.html", target:"contentwin" };
    var d4e1224 = new YAHOO.widget.TextNode(objd4e1224, d4e1217, false);var objd4e1231 = { label: "Mailbox", href:"Content/it_Mailbox.html", target:"contentwin" };
    var d4e1231 = new YAHOO.widget.TextNode(objd4e1231, d4e1217, false);var objd4e1238 = { label: "Creazione di una mailbox di gruppo", href:"Content/it_Define_group_mailbox.html", target:"contentwin" };
    var d4e1238 = new YAHOO.widget.TextNode(objd4e1238, d4e1217, false);var objd4e1245 = { label: "Trasferimento automatico", href:"Content/it_TG_level_310.html", target:"contentwin" };
    var d4e1245 = new YAHOO.widget.TextNode(objd4e1245, root, false);var objd4e1252 = { label: "Trasferimento automatico", href:"Content/it_Auto_attendant.html", target:"contentwin" };
    var d4e1252 = new YAHOO.widget.TextNode(objd4e1252, d4e1245, false);var objd4e1259 = { label: "Trasferimento automatico - Azioni", href:"Content/it_Auto_attendant_actions.html", target:"contentwin" };
    var d4e1259 = new YAHOO.widget.TextNode(objd4e1259, d4e1245, false);var objd4e1266 = { label: "Creazione di un ID profilo posto operatore automatico", href:"Content/it_Create_auto_attendant_profile_ID.html", target:"contentwin" };
    var d4e1266 = new YAHOO.widget.TextNode(objd4e1266, d4e1245, false);var objd4e1273 = { label: "Annuncio posto operatore automatico", href:"Content/it_Auto_attendant_announcement.html", target:"contentwin" };
    var d4e1273 = new YAHOO.widget.TextNode(objd4e1273, d4e1245, false);var objd4e1280 = { label: "Musica su attesa", href:"Content/it_Music_on_hold.html", target:"contentwin" };
    var d4e1280 = new YAHOO.widget.TextNode(objd4e1280, d4e1245, false);var objd4e1287 = { label: "Servizio annunci (Annuncio prima della risposta)", href:"Content/it_Announcement_service_announcements_prior_to_answering.html", target:"contentwin" };
    var d4e1287 = new YAHOO.widget.TextNode(objd4e1287, d4e1245, false);var objd4e1294 = { label: "Conferenze", href:"Content/it_Conference1.html", target:"contentwin" };
    var d4e1294 = new YAHOO.widget.TextNode(objd4e1294, d4e1245, false);var objd4e1301 = { label: "Attivazione di una conferenza", href:"Content/it_Setting_up_a_conference.html", target:"contentwin" };
    var d4e1301 = new YAHOO.widget.TextNode(objd4e1301, d4e1294, false);var objd4e1308 = { label: "«Conference bridge»", href:"Content/it_Conference_bridge.html", target:"contentwin" };
    var d4e1308 = new YAHOO.widget.TextNode(objd4e1308, d4e1294, false);var objd4e1315 = { label: "Conferenza preconfigurata", href:"Content/it_Preconfigured_conference.html", target:"contentwin" };
    var d4e1315 = new YAHOO.widget.TextNode(objd4e1315, d4e1294, false);var objd4e1322 = { label: "Conferenza variabile", href:"Content/it_Variable_conference.html", target:"contentwin" };
    var d4e1322 = new YAHOO.widget.TextNode(objd4e1322, d4e1294, false);var objd4e1329 = { label: "Conferenza da richiamata", href:"Content/it_Three-party_conference_conference_from_enquiry_call.html", target:"contentwin" };
    var d4e1329 = new YAHOO.widget.TextNode(objd4e1329, d4e1294, false);var objd4e1336 = { label: "«Conference bridge»", href:"Content/it_Conference_bridge1.html", target:"contentwin" };
    var d4e1336 = new YAHOO.widget.TextNode(objd4e1336, d4e1294, false);var objd4e1343 = { label: "Conferenze preconfigurate", href:"Content/it_Preconfigured_conferences.html", target:"contentwin" };
    var d4e1343 = new YAHOO.widget.TextNode(objd4e1343, d4e1294, false);var objd4e1350 = { label: "Gruppi messaggio/annuncio", href:"Content/it_Message_Announcement_groups.html", target:"contentwin" };
    var d4e1350 = new YAHOO.widget.TextNode(objd4e1350, d4e1245, false);var objd4e1357 = { label: "Messaggi di testo", href:"Content/it_Text_messages.html", target:"contentwin" };
    var d4e1357 = new YAHOO.widget.TextNode(objd4e1357, d4e1245, false);var objd4e1364 = { label: "SMSC/ ESME", href:"Content/it__SMSC_ESME.html", target:"contentwin" };
    var d4e1364 = new YAHOO.widget.TextNode(objd4e1364, d4e1245, false);var objd4e1372 = { label: "Funzioni controllate a tempo", href:"Content/it_Time_controlled_function.html", target:"contentwin" };
    var d4e1372 = new YAHOO.widget.TextNode(objd4e1372, d4e1245, false);var objd4e1379 = { label: "Citofono", href:"Content/it_Door_intercom_system1.html", target:"contentwin" };
    var d4e1379 = new YAHOO.widget.TextNode(objd4e1379, d4e1245, false);var objd4e1386 = { label: "Mitel Mobile Client", href:"Content/it_TG_level_311.html", target:"contentwin" };
    var d4e1386 = new YAHOO.widget.TextNode(objd4e1386, root, false);var objd4e1393 = { label: "Controller MMC - Generale", href:"Content/it_MMC_Controller_-_General.html", target:"contentwin" };
    var d4e1393 = new YAHOO.widget.TextNode(objd4e1393, d4e1386, false);var objd4e1400 = { label: "Profilo OTA", href:"Content/it_OTA_profile.html", target:"contentwin" };
    var d4e1400 = new YAHOO.widget.TextNode(objd4e1400, d4e1386, false);var objd4e1407 = { label: "Profilo LCR", href:"Content/it_LCR_profile.html", target:"contentwin" };
    var d4e1407 = new YAHOO.widget.TextNode(objd4e1407, d4e1386, false);var objd4e1414 = { label: "Chiamata codificata", href:"Content/it_Coded_ringing.html", target:"contentwin" };
    var d4e1414 = new YAHOO.widget.TextNode(objd4e1414, d4e1386, false);var objd4e1421 = { label: "Destinazioni Hotline", href:"Content/it_Hotline_destinations.html", target:"contentwin" };
    var d4e1421 = new YAHOO.widget.TextNode(objd4e1421, d4e1386, false);var objd4e1428 = { label: "BluStar / MiCollab", href:"Content/it__BluStar_MiCollab.html", target:"contentwin" };
    var d4e1428 = new YAHOO.widget.TextNode(objd4e1428, d4e1386, false);var objd4e1435 = { label: "Mitel Border Gateway (MBG)", href:"Content/it__Mitel_Border_Gateway_MBG.html", target:"contentwin" };
    var d4e1435 = new YAHOO.widget.TextNode(objd4e1435, d4e1386, false);var objd4e1442 = { label: "Mitel CloudLink Gateway", href:"Content/it__Mitel_CloudLink_Gateway.html", target:"contentwin" };
    var d4e1442 = new YAHOO.widget.TextNode(objd4e1442, d4e1386, false);var objd4e1449 = { label: "Collegamento in rete privato", href:"Content/it_Private_networking.html", target:"contentwin" };
    var d4e1449 = new YAHOO.widget.TextNode(objd4e1449, root, false);var objd4e1456 = { label: "Collegamento in rete SIP", href:"Content/it_SIP_networking1.html", target:"contentwin" };
    var d4e1456 = new YAHOO.widget.TextNode(objd4e1456, d4e1449, false);var objd4e1463 = { label: "Lync", href:"Content/it_Lync.html", target:"contentwin" };
    var d4e1463 = new YAHOO.widget.TextNode(objd4e1463, d4e1449, false);var objd4e1470 = { label: "Utenti PISN", href:"Content/it_PISN_users.html", target:"contentwin" };
    var d4e1470 = new YAHOO.widget.TextNode(objd4e1470, d4e1449, false);var objd4e1477 = { label: "AIN", href:"Content/it_AIN.html", target:"contentwin" };
    var d4e1477 = new YAHOO.widget.TextNode(objd4e1477, root, false);var objd4e1484 = { label: "Informazioni generali AIN", href:"Content/it_AINGeneral.html", target:"contentwin" };
    var d4e1484 = new YAHOO.widget.TextNode(objd4e1484, d4e1477, false);var objd4e1491 = { label: "Instradamento di trabocco PSTN", href:"Content/it_PSTN_overflow_routing.html", target:"contentwin" };
    var d4e1491 = new YAHOO.widget.TextNode(objd4e1491, d4e1477, false);var objd4e1498 = { label: "Rete IP", href:"Content/it__default_default_-_default_10.html", target:"contentwin" };
    var d4e1498 = new YAHOO.widget.TextNode(objd4e1498, root, false);var objd4e1505 = { label: "Indirizzamento IP", href:"Content/it_IP_addressing1.html", target:"contentwin" };
    var d4e1505 = new YAHOO.widget.TextNode(objd4e1505, d4e1498, false);var objd4e1512 = { label: "Server DHCP", href:"Content/it_DHCP_server.html", target:"contentwin" };
    var d4e1512 = new YAHOO.widget.TextNode(objd4e1512, root, false);var objd4e1519 = { label: "Configurazione del server (server DHCP)", href:"Content/it_Server_configuration_DHCP_server.html", target:"contentwin" };
    var d4e1519 = new YAHOO.widget.TextNode(objd4e1519, d4e1512, false);var objd4e1526 = { label: "Configurazione della sottorete", href:"Content/it_Subnet_configuration.html", target:"contentwin" };
    var d4e1526 = new YAHOO.widget.TextNode(objd4e1526, d4e1512, false);var objd4e1533 = { label: "Indirizzi IP (server DHCP)", href:"Content/it_IP_addresses_DHCP_server.html", target:"contentwin" };
    var d4e1533 = new YAHOO.widget.TextNode(objd4e1533, d4e1512, false);var objd4e1540 = { label: "VoIP", href:"Content/it_VoIP.html", target:"contentwin" };
    var d4e1540 = new YAHOO.widget.TextNode(objd4e1540, d4e1512, false);var objd4e1547 = { label: "Priorizzazione e QoS", href:"Content/it_Prioritization_and_QoS.html", target:"contentwin" };
    var d4e1547 = new YAHOO.widget.TextNode(objd4e1547, d4e1512, false);var objd4e1554 = { label: "Sicurezza IP", href:"Content/it_TG_level_314.html", target:"contentwin" };
    var d4e1554 = new YAHOO.widget.TextNode(objd4e1554, root, false);var objd4e1561 = { label: "Generale", href:"Content/it_General1.html", target:"contentwin" };
    var d4e1561 = new YAHOO.widget.TextNode(objd4e1561, d4e1554, false);var objd4e1568 = { label: "Certificati", href:"Content/it_Certificates.html", target:"contentwin" };
    var d4e1568 = new YAHOO.widget.TextNode(objd4e1568, d4e1554, false);var objd4e1575 = { label: "Pubblico", href:"Content/it_Public.html", target:"contentwin" };
    var d4e1575 = new YAHOO.widget.TextNode(objd4e1575, d4e1554, false);var objd4e1582 = { label: "Lista IP bloccati", href:"Content/it_IP_blacklist.html", target:"contentwin" };
    var d4e1582 = new YAHOO.widget.TextNode(objd4e1582, d4e1554, false);var objd4e1589 = { label: "Lista IP consentiti", href:"Content/it_IP_Whitelist.html", target:"contentwin" };
    var d4e1589 = new YAHOO.widget.TextNode(objd4e1589, d4e1554, false);var objd4e1596 = { label: "Configurazione firewall", href:"Content/it_Firewall_configuration.html", target:"contentwin" };
    var d4e1596 = new YAHOO.widget.TextNode(objd4e1596, d4e1554, false);var objd4e1603 = { label: "Server SMTP", href:"Content/it_SMTP_server.html", target:"contentwin" };
    var d4e1603 = new YAHOO.widget.TextNode(objd4e1603, d4e1554, false);var objd4e1610 = { label: "Server LDAP attivo", href:"Content/it_LDAP_server_active.html", target:"contentwin" };
    var d4e1610 = new YAHOO.widget.TextNode(objd4e1610, d4e1554, false);var objd4e1617 = { label: "Active Directory", href:"Content/it_Active_Directory.html", target:"contentwin" };
    var d4e1617 = new YAHOO.widget.TextNode(objd4e1617, d4e1554, false);var objd4e1624 = { label: "Server di immagini", href:"Content/it_Picture_server.html", target:"contentwin" };
    var d4e1624 = new YAHOO.widget.TextNode(objd4e1624, d4e1554, false);var objd4e1632 = { label: "Server Mitel", href:"Content/it__Mitel_server.html", target:"contentwin" };
    var d4e1632 = new YAHOO.widget.TextNode(objd4e1632, d4e1554, false);var objd4e1639 = { label: "Servizio CSTA", href:"Content/it_CSTA_service.html", target:"contentwin" };
    var d4e1639 = new YAHOO.widget.TextNode(objd4e1639, d4e1554, false);var objd4e1646 = { label: "Servizio MSRP", href:"Content/it_MSRP_service.html", target:"contentwin" };
    var d4e1646 = new YAHOO.widget.TextNode(objd4e1646, d4e1554, false);var objd4e1653 = { label: "Multimedia", href:"Content/it__default_default_-_default_11.html", target:"contentwin" };
    var d4e1653 = new YAHOO.widget.TextNode(objd4e1653, root, false);var objd4e1660 = { label: "Multimedia / Informazioni sul sistema", href:"Content/it_Multimedia_System_information.html", target:"contentwin" };
    var d4e1660 = new YAHOO.widget.TextNode(objd4e1660, d4e1653, false);var objd4e1667 = { label: "Configurazione di base", href:"Content/it_Basic_configuration.html", target:"contentwin" };
    var d4e1667 = new YAHOO.widget.TextNode(objd4e1667, d4e1653, false);var objd4e1674 = { label: "Licenze", href:"Content/it_Licences2.html", target:"contentwin" };
    var d4e1674 = new YAHOO.widget.TextNode(objd4e1674, d4e1653, false);var objd4e1681 = { label: "Rete IP", href:"Content/it_IP_network.html", target:"contentwin" };
    var d4e1681 = new YAHOO.widget.TextNode(objd4e1681, d4e1653, false);var objd4e1688 = { label: "Risorse", href:"Content/it_Resources.html", target:"contentwin" };
    var d4e1688 = new YAHOO.widget.TextNode(objd4e1688, d4e1653, false);var objd4e1695 = { label: "Connettore Exchange", href:"Content/it_Exchange_Connector.html", target:"contentwin" };
    var d4e1695 = new YAHOO.widget.TextNode(objd4e1695, d4e1653, false);var objd4e1702 = { label: "Rollout client", href:"Content/it_Client_rollout.html", target:"contentwin" };
    var d4e1702 = new YAHOO.widget.TextNode(objd4e1702, d4e1653, false);var objd4e1709 = { label: "Server fax", href:"Content/it_Fax_server.html", target:"contentwin" };
    var d4e1709 = new YAHOO.widget.TextNode(objd4e1709, d4e1653, false);var objd4e1716 = { label: "Server fax", href:"Content/it_Fax_server1.html", target:"contentwin" };
    var d4e1716 = new YAHOO.widget.TextNode(objd4e1716, d4e1653, false);var objd4e1723 = { label: "Sicurezza", href:"Content/it_Security1.html", target:"contentwin" };
    var d4e1723 = new YAHOO.widget.TextNode(objd4e1723, d4e1653, false);var objd4e1731 = { label: "Manutenzione", href:"Content/it_Maintenance.html", target:"contentwin" };
    var d4e1731 = new YAHOO.widget.TextNode(objd4e1731, d4e1653, false);var objd4e1739 = { label: "Benvenuti alla Guida online dell'amministratore Hospitality", href:"Content/it__default_default_-_default_12.html", target:"contentwin" };
    var d4e1739 = new YAHOO.widget.TextNode(objd4e1739, root, false);var objd4e1746 = { label: "Adeguaqmento della lingua dell'interfaccia utente", href:"Content/it_Adapt_the_language_for_the_user_interface.html", target:"contentwin" };
    var d4e1746 = new YAHOO.widget.TextNode(objd4e1746, d4e1739, false);var objd4e1753 = { label: "Assistente di configurazione Hospitality", href:"Content/it_TG_level_1_The_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1753 = new YAHOO.widget.TextNode(objd4e1753, root, false);var objd4e1760 = { label: "Benvenuti nell'assistente di configurazione Hospitality.", href:"Content/it_Welcome_to_the_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1760 = new YAHOO.widget.TextNode(objd4e1760, d4e1753, false);var objd4e1767 = { label: "Creazione di profili di autorizzazione (controllo degli accessi)", href:"Content/it_Creating_authorisation_profiles_access_control.html", target:"contentwin" };
    var d4e1767 = new YAHOO.widget.TextNode(objd4e1767, d4e1753, false);var objd4e1774 = { label: "Creazione degli account utente (controllo dell'accesso)", href:"Content/it_Set_up_user_accounts_access_control.html", target:"contentwin" };
    var d4e1774 = new YAHOO.widget.TextNode(objd4e1774, d4e1753, false);var objd4e1781 = { label: "Configurazione del blocco alla selezione", href:"Content/it_Set_up_digit_barrings.html", target:"contentwin" };
    var d4e1781 = new YAHOO.widget.TextNode(objd4e1781, d4e1753, false);var objd4e1788 = { label: "Configurazione dei set di autorizzazioni", href:"Content/it_Set_up_permission_sets.html", target:"contentwin" };
    var d4e1788 = new YAHOO.widget.TextNode(objd4e1788, d4e1753, false);var objd4e1795 = { label: "Definizione delle impostazioni Hospitality", href:"Content/it_Defining_Hospitality_settings.html", target:"contentwin" };
    var d4e1795 = new YAHOO.widget.TextNode(objd4e1795, d4e1753, false);var objd4e1802 = { label: "Definizione di DDI dinamici", href:"Content/it_Define_dynamic_DDI.html", target:"contentwin" };
    var d4e1802 = new YAHOO.widget.TextNode(objd4e1802, d4e1753, false);var objd4e1809 = { label: "Modifica delle impostazioni camera", href:"Content/it_Edit_room_settings.html", target:"contentwin" };
    var d4e1809 = new YAHOO.widget.TextNode(objd4e1809, d4e1753, false);var objd4e1816 = { label: "Definizione dei modelli di fatturazione", href:"Content/it_Define_billing_forms.html", target:"contentwin" };
    var d4e1816 = new YAHOO.widget.TextNode(objd4e1816, d4e1753, false);var objd4e1823 = { label: "Definizione dei codici di manutenzione", href:"Content/it_Define_maintenance_codes.html", target:"contentwin" };
    var d4e1823 = new YAHOO.widget.TextNode(objd4e1823, d4e1753, false);var objd4e1831 = { label: "Configurazione dei telefoni", href:"Content/it_Configure_phones.html", target:"contentwin" };
    var d4e1831 = new YAHOO.widget.TextNode(objd4e1831, d4e1753, false);var objd4e1838 = { label: "Nota", href:"Content/it_Note.html", target:"contentwin" };
    var d4e1838 = new YAHOO.widget.TextNode(objd4e1838, d4e1753, false);var objd4e1845 = { label: "Soluzione per struttura ricettiva e alberghiera", href:"Content/it_TG_level_1.html", target:"contentwin" };
    var d4e1845 = new YAHOO.widget.TextNode(objd4e1845, root, false);var objd4e1852 = { label: "Generale", href:"Content/it_General2.html", target:"contentwin" };
    var d4e1852 = new YAHOO.widget.TextNode(objd4e1852, d4e1845, false);var objd4e1859 = { label: "Stato di pulizia delle camere", href:"Content/it_Room_cleaning_state.html", target:"contentwin" };
    var d4e1859 = new YAHOO.widget.TextNode(objd4e1859, d4e1845, false);var objd4e1866 = { label: "Camere", href:"Content/it_Rooms.html", target:"contentwin" };
    var d4e1866 = new YAHOO.widget.TextNode(objd4e1866, d4e1845, false);var objd4e1873 = { label: "Modelli per fatture", href:"Content/it_Billing_forms.html", target:"contentwin" };
    var d4e1873 = new YAHOO.widget.TextNode(objd4e1873, d4e1845, false);var objd4e1880 = { label: "Codici di manutenzione", href:"Content/it_Maintenance_codes.html", target:"contentwin" };
    var d4e1880 = new YAHOO.widget.TextNode(objd4e1880, d4e1845, false);var objd4e1887 = { label: "Account utente", href:"Content/it_User_accounts1.html", target:"contentwin" };
    var d4e1887 = new YAHOO.widget.TextNode(objd4e1887, d4e1845, false);var objd4e1894 = { label: "Rubrica", href:"Content/it__default_default_-_default_13.html", target:"contentwin" };
    var d4e1894 = new YAHOO.widget.TextNode(objd4e1894, root, false);var objd4e1901 = { label: "Rubrica comune", href:"Content/it_Public_phone_book.html", target:"contentwin" };
    var d4e1901 = new YAHOO.widget.TextNode(objd4e1901, d4e1894, false);var objd4e1908 = { label: "Rubrica personale", href:"Content/it_Private_phone_book.html", target:"contentwin" };
    var d4e1908 = new YAHOO.widget.TextNode(objd4e1908, d4e1894, false);var objd4e1915 = { label: "Addebiti chiamate", href:"Content/it__default_default_-_default_14.html", target:"contentwin" };
    var d4e1915 = new YAHOO.widget.TextNode(objd4e1915, root, false);var objd4e1922 = { label: "Addebiti chiamate - Generale", href:"Content/it_Call_charges_-_general.html", target:"contentwin" };
    var d4e1922 = new YAHOO.widget.TextNode(objd4e1922, d4e1915, false);var objd4e1929 = { label: "Elenco utenti", href:"Content/it_User_list2.html", target:"contentwin" };
    var d4e1929 = new YAHOO.widget.TextNode(objd4e1929, d4e1915, false);var objd4e1936 = { label: "Interfacce di rete", href:"Content/it_Network_interfaces.html", target:"contentwin" };
    var d4e1936 = new YAHOO.widget.TextNode(objd4e1936, d4e1915, false);var objd4e1943 = { label: "Centri di costo", href:"Content/it_Cost_centres1.html", target:"contentwin" };
    var d4e1943 = new YAHOO.widget.TextNode(objd4e1943, d4e1915, false);var objd4e1950 = { label: "Manutenzione", href:"Content/it__default_default_-_default_15.html", target:"contentwin" };
    var d4e1950 = new YAHOO.widget.TextNode(objd4e1950, root, false);var objd4e1957 = { label: "Generale", href:"Content/it_General3.html", target:"contentwin" };
    var d4e1957 = new YAHOO.widget.TextNode(objd4e1957, d4e1950, false);var objd4e1964 = { label: "Backup di dati", href:"Content/it_Data_backup.html", target:"contentwin" };
    var d4e1964 = new YAHOO.widget.TextNode(objd4e1964, d4e1950, false);var objd4e1971 = { label: "Software di sistema", href:"Content/it_System_software.html", target:"contentwin" };
    var d4e1971 = new YAHOO.widget.TextNode(objd4e1971, d4e1950, false);var objd4e1978 = { label: "Gestione remota sicura attraverso IP (SRM)", href:"Content/it_IP_remote_management_SRM.html", target:"contentwin" };
    var d4e1978 = new YAHOO.widget.TextNode(objd4e1978, d4e1950, false);var objd4e1985 = { label: "Eventi di sistema", href:"Content/it_TG_level_2System_events.html", target:"contentwin" };
    var d4e1985 = new YAHOO.widget.TextNode(objd4e1985, root, false);var objd4e1992 = { label: "Segnalazioni eventi", href:"Content/it_Event_log1.html", target:"contentwin" };
    var d4e1992 = new YAHOO.widget.TextNode(objd4e1992, d4e1985, false);var objd4e1999 = { label: "Segnalazioni eventi attivi", href:"Content/it_Active_event_messages1.html", target:"contentwin" };
    var d4e1999 = new YAHOO.widget.TextNode(objd4e1999, d4e1985, false);var objd4e2006 = { label: "Cadute della tensione di rete", href:"Content/it_Mains_voltage_failures1.html", target:"contentwin" };
    var d4e2006 = new YAHOO.widget.TextNode(objd4e2006, d4e1985, false);var objd4e2013 = { label: "Impostazioni", href:"Content/it_TG_level_315.html", target:"contentwin" };
    var d4e2013 = new YAHOO.widget.TextNode(objd4e2013, root, false);var objd4e2020 = { label: "Destinazioni", href:"Content/it_Message_destinations.html", target:"contentwin" };
    var d4e2020 = new YAHOO.widget.TextNode(objd4e2020, d4e2013, false);var objd4e2027 = { label: "Tabelle degli eventi", href:"Content/it_Event_tables.html", target:"contentwin" };
    var d4e2027 = new YAHOO.widget.TextNode(objd4e2027, d4e2013, false);var objd4e2034 = { label: "Log di sistema", href:"Content/it_System_logs.html", target:"contentwin" };
    var d4e2034 = new YAHOO.widget.TextNode(objd4e2034, d4e2013, false);var objd4e2041 = { label: "Gestione dei file", href:"Content/it_TG_level_41.html", target:"contentwin" };
    var d4e2041 = new YAHOO.widget.TextNode(objd4e2041, root, false);var objd4e2048 = { label: "Localizzazione", href:"Content/it_Localization.html", target:"contentwin" };
    var d4e2048 = new YAHOO.widget.TextNode(objd4e2048, d4e2041, false);var objd4e2055 = { label: "File di stato del sistema", href:"Content/it_File_system_state.html", target:"contentwin" };
    var d4e2055 = new YAHOO.widget.TextNode(objd4e2055, d4e2041, false);var objd4e2062 = { label: "File browser", href:"Content/it_File_browser.html", target:"contentwin" };
    var d4e2062 = new YAHOO.widget.TextNode(objd4e2062, d4e2041, false);var objd4e2069 = { label: "Ripristino del sistema", href:"Content/it_System_reset.html", target:"contentwin" };
    var d4e2069 = new YAHOO.widget.TextNode(objd4e2069, d4e2041, false);var objd4e2076 = { label: "Adeguamento della lingua dell'interfaccia utente e della guida online", href:"Content/it_Adapt_lang_UI_OLH.html", target:"contentwin" };
    var d4e2076 = new YAHOO.widget.TextNode(objd4e2076, d4e2041, false);var objd4e2083 = { label: "Tutti gli argomenti prioritari", href:"Content/it__default_default_-_default_16.html", target:"contentwin" };
    var d4e2083 = new YAHOO.widget.TextNode(objd4e2083, root, false);var objd4e2090 = { label: "Informazioni importanti", href:"Content/it_Focus.html", target:"contentwin" };
    var d4e2090 = new YAHOO.widget.TextNode(objd4e2090, root, false);var objd4e2098 = { label: "Informazioni sul prodotto", href:"Content/it_TG_level_11.html", target:"contentwin" };
    var d4e2098 = new YAHOO.widget.TextNode(objd4e2098, root, false);var objd4e2105 = { label: "Informazioni su Mitel", href:"Content/it_About_Mitel.html", target:"contentwin" };
    var d4e2105 = new YAHOO.widget.TextNode(objd4e2105, d4e2098, false);var objd4e2112 = { label: "Informazioni su MiVoice Office 400", href:"Content/it_About_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2112 = new YAHOO.widget.TextNode(objd4e2112, d4e2098, false);var objd4e2119 = { label: "Norme di sicurezza", href:"Content/it_Safety_Information.html", target:"contentwin" };
    var d4e2119 = new YAHOO.widget.TextNode(objd4e2119, d4e2098, false);var objd4e2126 = { label: "Protezione dei dati", href:"Content/it_Data_protection.html", target:"contentwin" };
    var d4e2126 = new YAHOO.widget.TextNode(objd4e2126, d4e2098, false);var objd4e2133 = { label: "Prima configurazione di un sistema di comunicazione MiVoice Office 400", href:"Content/it_Setting_up_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2133 = new YAHOO.widget.TextNode(objd4e2133, d4e2098, false);var objd4e2140 = { label: "Amministrazione e utilizzo di un sistema di comunicazione MiVoice Office 400 con WebAdmin", href:"Content/it_Operate_and_administer_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2140 = new YAHOO.widget.TextNode(objd4e2140, d4e2098, false);var objd4e2147 = { label: "Utilizzo di WebAdmin", href:"Content/it_Working_with_the_WebAdmin.html", target:"contentwin" };
    var d4e2147 = new YAHOO.widget.TextNode(objd4e2147, d4e2098, false);var objd4e2154 = { label: "Note sulla presente guida in linea", href:"Content/it_Notes_OLH.html", target:"contentwin" };
    var d4e2154 = new YAHOO.widget.TextNode(objd4e2154, d4e2098, false);var objd4e2161 = { label: "Lavorare con la guida Online", href:"Content/it_Working_with_the_online_help.html", target:"contentwin" };
    var d4e2161 = new YAHOO.widget.TextNode(objd4e2161, d4e2098, false);var objd4e2168 = { label: "Mitel Advanced Intelligent Network (AIN)", href:"Content/it_Focus1.html", target:"contentwin" };
    var d4e2168 = new YAHOO.widget.TextNode(objd4e2168, d4e2161, false);var objd4e2175 = { label: "Informazioni generali sulla Mitel Advanced Intelligent Network (AIN)", href:"Content/it_General_info_Mitel_AIN.html", target:"contentwin" };
    var d4e2175 = new YAHOO.widget.TextNode(objd4e2175, d4e2098, false);var objd4e2183 = { label: "Satellite nel funzionamento offline", href:"Content/it_Satellite_in_Offline_Mode.html", target:"contentwin" };
    var d4e2183 = new YAHOO.widget.TextNode(objd4e2183, d4e2098, false);var objd4e2190 = { label: "Rilevamento dei server di comunicazione nella rete IP", href:"Content/it_Finding_the_communication_server_on_the_IP_network.html", target:"contentwin" };
    var d4e2190 = new YAHOO.widget.TextNode(objd4e2190, d4e2098, false);var objd4e2197 = { label: "Configurazione AIN (guida)", href:"Content/it_AIN_set-up_guide.html", target:"contentwin" };
    var d4e2197 = new YAHOO.widget.TextNode(objd4e2197, d4e2098, false);var objd4e2204 = { label: "Configurazione AIN (guida)", href:"Content/it_Configuring_AIN_guide.html", target:"contentwin" };
    var d4e2204 = new YAHOO.widget.TextNode(objd4e2204, d4e2098, false);var objd4e2211 = { label: "Telefoni IP di sistema al centro dell'attenzione", href:"Content/it_Focus2.html", target:"contentwin" };
    var d4e2211 = new YAHOO.widget.TextNode(objd4e2211, d4e2098, false);var objd4e2218 = { label: "Messa in funzione dei telefoni IP di sistema", href:"Content/it_Putting_an_IP_system_phones_into_operation.html", target:"contentwin" };
    var d4e2218 = new YAHOO.widget.TextNode(objd4e2218, d4e2098, false);var objd4e2225 = { label: "Messa in funzione dei telefoni IP di sistema nella AIN", href:"Content/it_Putting_IP_system_phones_in_the_AIN_into_operation.html", target:"contentwin" };
    var d4e2225 = new YAHOO.widget.TextNode(objd4e2225, d4e2098, false);var objd4e2232 = { label: "Configurazione locale dei telefoni", href:"Content/it_Local_phone_configuration.html", target:"contentwin" };
    var d4e2232 = new YAHOO.widget.TextNode(objd4e2232, d4e2098, false);var objd4e2239 = { label: "Metodi di indirizzamento", href:"Content/it_Focus3.html", target:"contentwin" };
    var d4e2239 = new YAHOO.widget.TextNode(objd4e2239, d4e2098, false);var objd4e2246 = { label: "Indirizzamento manuale dei telefoni IP di sistema", href:"Content/it_Addressing_IP_system_phones_manually.html", target:"contentwin" };
    var d4e2246 = new YAHOO.widget.TextNode(objd4e2246, d4e2239, false);var objd4e2253 = { label: "Utilizzo del server DHCP integrato", href:"Content/it_Using_integrated_DHCP_server.html", target:"contentwin" };
    var d4e2253 = new YAHOO.widget.TextNode(objd4e2253, d4e2098, false);var objd4e2260 = { label: "Utilizzo del server DHCP con opzioni", href:"Content/it_Using_the_DHCP_server_with_options.html", target:"contentwin" };
    var d4e2260 = new YAHOO.widget.TextNode(objd4e2260, d4e2098, false);var objd4e2268 = { label: "Utilizzo di server DHCP e DNS", href:"Content/it_Using_DHCP_and_DNS_server.html", target:"contentwin" };
    var d4e2268 = new YAHOO.widget.TextNode(objd4e2268, d4e2098, false);var objd4e2275 = { label: "Registrazione di telefoni IP di sistema sul server di comunicazione", href:"Content/it_Registering_IP_system_phones_on_the_communication_server.html", target:"contentwin" };
    var d4e2275 = new YAHOO.widget.TextNode(objd4e2275, d4e2098, false);var objd4e2282 = { label: "Funzionamento e manutenzione", href:"Content/it_Operation_and_maintenance.html", target:"contentwin" };
    var d4e2282 = new YAHOO.widget.TextNode(objd4e2282, d4e2098, false);var objd4e2289 = { label: "Ospitalità", href:"Content/it_Focus4.html", target:"contentwin" };
    var d4e2289 = new YAHOO.widget.TextNode(objd4e2289, d4e2098, false);var objd4e2296 = { label: "La soluzione per l'ospitalità e gli hotel MiVoice Office 400", href:"Content/it_The_MiVoice_Office_400_hospitality_and_hotel_solution.html", target:"contentwin" };
    var d4e2296 = new YAHOO.widget.TextNode(objd4e2296, d4e2098, false);var objd4e2303 = { label: "Codici e servizi di funzione", href:"Content/it_TG_level_12.html", target:"contentwin" };
    var d4e2303 = new YAHOO.widget.TextNode(objd4e2303, root, false);var objd4e2310 = { label: "Stato di pulizia delle camere", href:"Content/it_Room_cleaning_state.html", target:"contentwin" };
    var d4e2310 = new YAHOO.widget.TextNode(objd4e2310, d4e2303, false);var objd4e2317 = { label: "Note sulla manutenzione (codici di manutenzione)", href:"Content/it_Maintenance_notes_maintenance_codes.html", target:"contentwin" };
    var d4e2317 = new YAHOO.widget.TextNode(objd4e2317, d4e2303, false);var objd4e2324 = { label: "Minibar", href:"Content/it_Minibar.html", target:"contentwin" };
    var d4e2324 = new YAHOO.widget.TextNode(objd4e2324, d4e2303, false);var objd4e2331 = { label: "Addebito diretto", href:"Content/it_Charge_direct.html", target:"contentwin" };
    var d4e2331 = new YAHOO.widget.TextNode(objd4e2331, d4e2303, false);var objd4e2338 = { label: "Servizio di notifica", href:"Content/it_Notification_service.html", target:"contentwin" };
    var d4e2338 = new YAHOO.widget.TextNode(objd4e2338, d4e2303, false);var objd4e2345 = { label: "Servizio sveglia", href:"Content/it_Wake-up_service.html", target:"contentwin" };
    var d4e2345 = new YAHOO.widget.TextNode(objd4e2345, d4e2303, false);var objd4e2352 = { label: "Funzionalità Voice Mail di Hospitality", href:"Content/it_Hospitality_voice_mail_features.html", target:"contentwin" };
    var d4e2352 = new YAHOO.widget.TextNode(objd4e2352, d4e2303, false);var objd4e2359 = { label: "Supporto ai servizi di emergenza", href:"Content/it_Focus5.html", target:"contentwin" };
    var d4e2359 = new YAHOO.widget.TextNode(objd4e2359, d4e2352, false);var objd4e2366 = { label: "Introduzione", href:"Content/it_Introduction.html", target:"contentwin" };
    var d4e2366 = new YAHOO.widget.TextNode(objd4e2366, d4e2303, false);var objd4e2373 = { label: "Configurazione del sistema per il supporto ai servizi di emergenza", href:"Content/it_Configuring_the_system_for_the_emergency_service_support.html", target:"contentwin" };
    var d4e2373 = new YAHOO.widget.TextNode(objd4e2373, d4e2303, false);var objd4e2380 = { label: "Determinazione della posizione del chiamante", href:"Content/it_Determining_the_location_of_the_caller.html", target:"contentwin" };
    var d4e2380 = new YAHOO.widget.TextNode(objd4e2380, d4e2303, false);var objd4e2388 = { label: "Avvisare il team di risposta di emergenza", href:"Content/it_Informing_the_emergency_response_team.html", target:"contentwin" };
    var d4e2388 = new YAHOO.widget.TextNode(objd4e2388, d4e2303, false);var objd4e2395 = { label: "Risultati della ricerca", href:"Content/it_Search_results.html", target:"contentwin" };
    var d4e2395 = new YAHOO.widget.TextNode(objd4e2395, d4e2303, false);  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId

              
              // toc sidebar header menu hide code  
              var elmobilespecialfunctions = $('.mobilespecialfunctions');
              elmobilespecialfunctions.removeClass('sidebar-opened');

              var elfunctionbar = $('.functionbar');
              elfunctionbar.removeClass('sidebar-opened');

              // toc sidebar content hide code
              var elsearchresults = $('.searchresults');
              elsearchresults.removeClass('sidebar-opened');

              var eltopicmain = $('.topic.main');
              eltopicmain.removeClass('sidebar-opened');
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    